extern BYTE read_cat_name(char * msg_ptr,char name[]);
extern TOKEN get_rmx_object(void * p, WORD far * exptr);
extern TOKEN create_object(void * p, WORD far * exptr);
extern void display_memory(TOKEN seg_tkn,DWORD seg_offset, DWORD segsize);
extern BYTE checkseg(TOKEN name, DWORD segsize);
#ifdef RMX
extern int getche();
#endif
